<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- 
/*
 *  Copyright 2004 the mime4j project
 *
 *  Licensed under the Apache License, Version 2.0 (the "License");
 *  you may not use this file except in compliance with the License.
 *  You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 *  Unless required by applicable law or agreed to in writing, software
 *  distributed under the License is distributed on an "AS IS" BASIS,
 *  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 *  See the License for the specific language governing permissions and
 *  limitations under the License.
 */
 -->
<document>
    <properties>
        <title>Downloading mime4j</title>
    </properties>
    <body>
        <section name="Downloading mime4j">
            <p> Go to the <a
                    href="http://sourceforge.net/project/showfiles.php?group_id=108895">
                    Sourceforge download pages</a> and download the most recent
                release in your preferred format, either
                <code>mime4j-x.y.tar.gz</code> or <code>mime4j-x.y.zip</code>.
                Extracting the archived sources will create the directory
                <code>mime4j-x.y/</code> which contains the mime4j jar file and
                the API docs.</p>
        </section>
    </body>
</document>
